/*トピックス*/
.new_cream{
background-image:url(http://www.cantic.jp/images/new_cream.gif);
background-position:left;
background-repeat:no-repeat;
}

#feed_topics_izu_img,#feed_topics_shinjuku_img,#feed_topics_osaka_img {
	overflow: hidden;
	width: 320px;
	height: 185px;
}

#feed_topics_izu, #feed_topics_izu div {
	height:70px  ;
}

#feed_topics_izu,#feed_topics_shinjuku,#feed_topics_osaka {
	padding: 4px;
	line-height: 1.7;
	color: #fff;
	height:70px;
}

#feed_topics_izu a,#feed_topics_shinjuku a,#feed_topics_osaka a{
	display: block;
}

.clearfix.iframe img {
	width: 320px;
	height: auto;
}

/*.infoBox h3 {
	font: bold 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#feed_topics_izu_img,#feed_topics_shinjuku_img,#feed_topics_osaka_img {
	display: none;
}*/


.topics_more{
	display: block;
	padding-left: 10px;
	padding-bottom:5px;
}
.ito_topics_more{
	display: block;
	padding:20px 0 0 5px;
}
